» Ubuntu » Paket

Error

two or more packages specified (ohai quantal)